/* Objetos html */

body {
	margin:0px;	
}

a:link {text-decoration:none; color: inherit;}
a:visited {text-decoration:none; color: inherit;}
a:hover {text-decoration:none; color: inherit;}
a:active {text-decoration:none; color: inherit;}


.maincontent {
	margin:0px auto;
	width: 700px;
}

.maincontent .session {
	font-size:30px;
	font-family:"Tahoma";
	font-weight:bold;
	color:#1b3c5f;
	padding-bottom:13px;
	text-align:right;
}

.maincontent .emails {
	font-family:"Tahoma";
	color:#1b3c5f;
	padding-bottom:13px;
	text-align:right;
}

.maincontent .gamesmobiles {
	padding-bottom:70px;
}

.maincontent .title {
	margin-bottom:-5px;
	padding:0px;
}

.maincontent .buttons {
	width:700px;
	margin-top:0px;
	margin-bottom:20px;
	padding-top:7px;
	padding-bottom:7px;
	background: #dddddd;
	float:right;
}

.maincontent .buttons  img{
	float:right;
}

.maincontent .facebook {
	float:left;
}

.maincontent .footer {
	text-align:center;
	background: #dddddd; 
	margin-top:225px;
	font-family:"Tahoma";
	font-size:14px;
}